» Ubuntu » Balíky

Error

two or more packages specified (kde-config-cron natty-updates)